import MetaModule_BO_CN_Base from './meta-module_BO_CN_base';

function getLocaleResource(){
    const MetaModule_BO_CN_OwnData = {};
    const targetData = Object.assign(MetaModule_BO_CN_Base(), MetaModule_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;